/* ############################################################################ */
/* Embeds */ 
/* ############################################################################ */
/*
.embed-wrapper
{
	margin-bottom: 5px;
	
}

.embed-indicator-img
{
	vertical-align: middle;	
}

.introTextSpan
{
	margin-left: 4px;
}

.embed-content
{
	border: 1px solid #FFF;
	border-radius: 4px;
	padding: 12px;
	padding-bottom: 16px;
}

.embed-content.facebook
{
	border: 1px solid #3b5998;
}

.embed-content.youtube 
{
	border: 1px solid #cd201f;
}

.embed-content.twitter
{
	border: 1px solid #3f729b;
}

.embed-content.vimeo
{
	border: 1px solid #55acee;
}

.embed-content.instagram
{
	border: 1px solid #1ab7ea;
}

.embed-content.journalismDiagram
{
	border: 1px solid #66cdaa;
}

.embedWrapper-rendered
{
	background-color: #FFFFFF;
}

.embedWrapper .embed-frame
{
	height: 0;
	width: 100%;
	line-height: 0px;
	position: relative;
	padding-bottom: 56.25%;
	padding-right: 0;
	padding-left: 0;
}

.embedWrapper .embed-frame-twitter
{
	height: auto;
	padding-bottom: 0;
}

.embedWrapper .embed-frame iframe
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}


.remove-embedded-cookie-frame
{
	margin: 8px 0 0 0;
	text-align: right;
}



.remove-embedded-cookie-markup:link,
.remove-embedded-cookie-markup:visited,
.remove-embedded-cookie-markup:active
{
	display: inline-block;
    padding: 0 8px;
    height: 24px;
    line-height: 24px;
    background-color: #a9a9a9;
    color: #fff;
    font-weight: bold;
}

.remove-embedded-cookie-markup:hover
{
	background-color: #777;	
}



.embedTextTitle 
{
	margin-top: 0;
	font-weight: bold;
}


.embedTextSubtitle
{
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
}


.embedTextDesc
{
	margin-top: 40px;
	margin-bottom: 20px;
}


.activate-embed:link,
.activate-embed:visited,
.activate-embed:active
{  
    display: inline-block;
    padding: 0 12px;
    height: 32px;
    line-height: 32px;
    background-color: #a9a9a9;
    color: #fff;
    font-weight: bold;
    
}

.activate-embed:hover 
{
	background-color: #777;
}

.linkTextSpan
{
	font-weight: bold;
}

.linkTextSpan:link, 
.linkTextSpan:visited, 
.linkTextSpan:active
{
	color: #333333;
	text-decoration:none;
	font-weight: bold;
}

.linkTextSpan:hover
{
color: #333333;
}


.twitter-tweet 
{

} 
    
.twitter-tweet-rendered 
{

}

.activate-social-share:link,
.activate-social-share:visited,
.activate-social-share:active
{  
       display: inline-block;
       padding: 0 12px;
       height: 32px;
       line-height: 32px;
       background-color: #a9a9a9;
       color: #fff;
       font-weight: bold;
    margin-bottom: 0.688em;
}

.activate-social-share:hover 
{
       background-color: #777;
}

.fb-video
{
	display: block !important;
    width: 100%;
    position: absolute !important;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}   

.fb-video > span {
	display: block !important;
	position: static !important;
}

.fb-video > span> iframe {
	height: 100% !important;
	width: 100% !important;	
}    


.embed-frame p
{
	display: none;
}

*/
/* Checkboxen */
/* ######################################################################### */
/*
.hiddenCheckbox
{
	display: none;	
}

.checkboxFive 
{
	position:  relative;
}

.checkboxFive label 
{
	cursor: pointer;
	position: absolute;
	width: 12px;
	height: 12px;
	top: 0;
  	left: 0;
  	margin: 8px 0px 8px 0;
	background: #eee;
	border:1px solid #ddd;
}

.checkboxFive label:after 
{
	opacity: 0;
	content: '';
	position: absolute;
	width: 7px;
	height: 3px;
	background: transparent;
	top: 2px;
	left: 1px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;
	transform: rotate(-45deg);
}

.checkboxFive input[type=checkbox]:checked + label:after 
{
	opacity: 1;
}

.checkboxDesignLabel
{
	top: 0;
  	left: 0;
    line-height: 12px;
    display: inline-block;
    font-size: 9px;
    vertical-align: middle;
    cursor: pointer;
	position: absolute;
	background: #eee;
	border:1px solid #ddd;     
}

.checkboxDesignLabel input 
{
	margin: 0 3px 0 0;
}

.checkboxTextSpan
{	
	vertical-align: middle;
	line-height: 30px;
	margin: 0 0 0 20px;
}
*/



































